Subject: agenda slots for San Francisco

From: Steve Bellovin <[email-masked]>
Date: Sat, 22 Feb 2003 04:49:08 -0500

I'm soliciting requests for agenda time for San Francisco.  The initial 
time will be used for discussing the three existing drafts.  We had 
expected that discussion to be short; based on the current discussion 
of the technology draft, we'll have to allocate more time to it.

Are there any other specific questions that people want on the agenda?  
Note that by long-standing IETF policy, it's considered good form to 
submit an I-D on any new ideas.

The remainder of the time -- at this point, I'm guessing that that will 
be about 1.5 hours -- will be devoted to discussing rechartering, and 
by implication the RF vs. RAND issue. 

		--Steve Bellovin, http://www.research.att.com/~smb (me)
		http://www.wilyhacker.com (2nd edition of "Firewalls" book)

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg